function [f,g] = australian(x, S)
persistent F G;
if isempty(F) || isempty(G)
load('tanhEnv', 'australian_f', 'australian_g');
F = australian_f; G = australian_g;
end
f = F(x,S);
if nargout > 1
g = G(x,S);
end
end
